[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-3647

Date: (C)2008-10-10   (M)2017-08-08
 
CVSS Score: 9.3Access Vector: NETWORK
Exploitability Subscore: 8.6Access Complexity: MEDIUM
Impact Subscore: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE











Buffer overflow in PSNormalizer in Mac OS X 10.4.11 and 10.5.5 allows remote attackers to cause a denial of service (application termination) and execute arbitrary code via a PostScript file with a crafted bounding box comment.

Reference:
SECTRACK-1021026
BID-31681
BID-31719
SECUNIA-32222
ADV-2008-2780
APPLE-SA-2008-10-09
http://support.apple.com/kb/HT3216
macosx-psnormalizer-bo(45783)

CPE    4
cpe:/o:apple:mac_os_x_server:10.4.11
cpe:/o:apple:mac_os_x:10.4.11
cpe:/o:apple:mac_os_x_server:10.5.5
cpe:/o:apple:mac_os_x:10.5.5
...
CWE    1
CWE-119

© 2013 SecPod Technologies